MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003695ATutorForum/Chatpublic2009-01-20 03:552009-07-21 08:49
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003695: export forum broken
DescriptionA blank screen comes up when attempting to export a forum.

Add a patch
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003467)
cindy (administrator)
2009-01-22 08:43

SVN Revision: 8300

Affected scripts:
mods/_standard/farchive/index_instructor.php
mods/_standard/farchive/send_zip_archive.php

Solution: paths to script location and include path are not modified accordingly when module "farchive" moves into _standard

Patch 0011 on 1.6.2 is issued for this fix.

- Issue History
Date Modified Username Field Change
2009-01-20 03:55 greg New Issue
2009-01-20 03:55 greg Affects version => SVN
2009-01-20 03:56 greg Status new => assigned
2009-01-20 03:56 greg Assigned To => cindy
2009-01-22 08:43 cindy Status assigned => resolved
2009-01-22 08:43 cindy Fixed in Version => 1.6.2
2009-01-22 08:43 cindy Resolution open => fixed
2009-01-22 08:43 cindy Note Added: 0003467
2009-06-12 09:31 greg Status resolved => new
2009-06-12 09:34 greg Status new => resolved
2009-06-12 09:34 greg Fixed in Version 1.6.2 => 1.6.3
2009-07-21 08:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker